/*
Theme Name: LRSEF Theme Child
Theme URI: https://github.com/aeewhite/LRSEF-Theme
Template: LRSEF-Theme
Author: Andrew White
Description: Custom theme for LRSEF
Version: 2.8.3.1534887084
Updated: 2018-08-21 17:31:24

*/

.nav ul li {
    border-top: none;
}
ul.slimmenu li .sub-toggle {
    text-align: right;
    background-color: rgba(0,0,0,0);
}
.front-page-blog, .front-page-news, .announcement {
    background-color: inherit;
    border: none;
}
.front-page-carousel {
    margin-top: 5%;
    margin-bottom: 5%;
    width: 100%;
}
ul.slimmenu>li {
    border-left: none;
}
